### Name: hgu2beta7GRIF
### Title: Mappings between probe identifiers and the PubMed identifiers
###   for the publication where functional annotation of genes
###   corresponding to the probe ids were made
### Aliases: hgu2beta7GRIF
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(hgu2beta7GRIF)
    # Remove probe ids that do not map to any PubMed id
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The unique PubMed ids for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



